@charset "utf-8";
/* CSS Document */
html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,address,big,cite,code,del,em,font,img,ins,small,strong,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{margin:0;padding:0;}
body{ font:14px/150% "microsoft yahei",\5b8b\4f53,Arial,Verdana;color:#333;background:#3a3a3b url(../images/bg.png) repeat-y top center;}
a{ color:#555; text-decoration:none;}
img{ border:none;}
.clear{ clear:both;}
a:hover{ color:#014b86;}
ol,ul{list-style:none;}
.left{ float:left;}
.right{ float:right;}
.clearfix:after {
content: "." ;
display: block ;
height: 0 ;
clear: both ;
visibility: hidden ;
}
/*img{
    -webkit-transition: 0.4s;
    -webkit-transition: -webkit-transform 0.4s ease-out;
    transition: transform 0.4s ease-out;
    -moz-transition: -moz-transform 0.4s ease-out;
}
img:hover{
    transform: rotateZ(360deg);
    -webkit-transform: rotateZ(360deg);
    -moz-transform: rotateZ(360deg);
}*/
.contener{ width:1083px; margin:0 auto;}
.m{ background:#fff; width:1263px; margin:0 auto; padding-top:34px;}


.index_dl{ text-align:right; background:#034a82; padding:5px 10px; float:right; border-radius:5px; margin-bottom:16px;}
.index_dl a{ color:#fff;}
.t_menu{ clear:both;}
.t_menu a{ padding:0px 35px; font-size:14px; color:#8b8b8b;}
.nav{ border-bottom:7px solid #004b85; background:#f9f5f3; height:50px; position:relative; margin-top:34px;}
.nav ul li{ float:left; height:50px; line-height:50px;}
.nav ul li a{ font-size:18px; font-weight:100; border-right:1px solid #004b85; padding:0 60px; }
.nav ul li a.last{ border:none;}
.nav ul li:hover{  border-bottom:7px solid #f8ac09;}
.menu{ width:1263px; position:absolute;}
.nav_child{ width:100%; display:none;}
.menu_m{ background:#fff;}
.nav_child_bg{ background:url(../images/nav_child_bg.png) repeat-x left bottom; height:49px;}
.menu_m ul li{ float:left;}
.menu_m ul li a{ color:#004b85; float:left; font-size:18px; border-bottom:3px solid #004b85; border-left:9px solid #004b85; padding:0 28px 11px 17px; margin:15px 60px;}
.menu_m ul li ul li{ clear:both; float:none; display:block; padding-left:83px;}
.menu_m ul li ul li a{font-size:14px; margin:0; border:none;}
.menu_m ul li a:hover{ color:#f7b000;border-bottom:3px solid #f7b000; border-left:9px solid #f7b000;}
.menu_m ul li ul li a:hover{ color:#f7b000;border-bottom:none; border-left:none;}
.menu_p{ clear:both; color:#004b85; padding:0 71px; font-size:14px;}



.foot_menu{ background:#252527; padding:35px 0 20px 0;}
.foot_menu dl{ float:left; width:150px;}
.foot_menu dl.dl_last{ width:180px;}
.foot_menu dl dt{ font-size:16px; color:#ffba00; font-weight:300; margin-bottom:8px;}
.foot_menu dl dd,.foot_menu dl dd a{ color:#fff; font-weight:300; line-height:22px;}
.foot_menu dl dd a:hover{ text-decoration:underline;}
.foot_about{ color:#ffba00; font-size:14px; font-weight:bold; float:right;}
.foot_about span{ margin-left:15px;}

.f_link{ background:#4b4b4c; padding:20px 0;}
.f_link .f_bt{ color:#ffba00; margin-bottom:10px; font-size:16px; font-weight:300;}
.f_link ul li{ float:left; width:124px; margin:15px 31px 15px 15px; }
.f_link ul li.p0{ margin-right:0;}

.foot{ background:#3a3a3b; padding:20px 0; color:#fff;}
/*內left*/
.nei_main{ padding:0px 0 100px;}
.main_left{ width:245px; float:left; background:url(../images/yinying.png) no-repeat right top;}
.left_bt{ background-color:#054f88; color:#fff; height:53px; font-size:18px; font-weight:500; line-height:53px; padding-left:35px;}
.left_bt2{ color:#054f88; height:53px; font-size:18px; font-weight:500; line-height:53px; padding-left:35px;border-top:1px solid #f0f0f0}
.nei_left_con{ padding:0 5px 0 34px; line-height:24px; color:#8dbbd2; }
/*內right*/
.main_right{ width:803px;float:right}
.r_bt{ border-bottom:1px solid #034a82; height:24px; line-height:24px; padding:5px 0; color:#034a82; font-size:14px;}
.address{ color:#c4c4c4; border-right:1px solid #034a82; padding-right:10px; font-size:12px;}
/*内页菜单*/
/*.col{ background:url(../images/nei_navbg.jpg) repeat-y right top;}*/
#custom-show-hide-example a{ color:#8dbbd2;}
#css3-animated-example h3 + div {height: 0px;padding: 0px;overflow: hidden;background: #000;display: block!important;-webkit-transform: translateZ(0);-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;	-o-transition: all 0.3s ease;-ms-transition:all 0.3s ease;transition: all 0.3s ease;}
.sideMenu h3 {background: url(../images/sprite.png) 219px -22px no-repeat;display: block;padding: 10px;padding-left: 20px;margin: 0;color: #004b85;text-decoration: none;font-size:18px;font-weight: normal;	border-bottom: 1px solid #dddddd;border-top:1px solid #f0f0f0; cursor:pointer;}
.sideMenu h3.on {background-position: 219px 15px;}
.sideMenu ul li a{ display: block;padding: 10px;padding-left: 50px;margin: 0;color: #004b85;text-decoration: none;font-size:18px;font-weight: normal;border-bottom: 1px solid #dddddd;border-top:1px solid #f0f0f0; }
.sideMenu ul li a:hover{ color:#8dbbd2;}
.sideMenu ul li a.cue{ color:#ffba00;}

/*右边内容*/
.r_nr { font-size: 14px; line-height: 24px; padding-top:20px;}
.r_nr h3{  }
.r_nr h3 span{ border-bottom:1px solid #004b85; border-left:5px solid #004b85; padding:0 2px 0 8px; color:#004b85; font-size:24px; font-weight:300;}
.pro_back { margin-top: 20px;}
.pro_back h2{ font-size:24px; font-weight:normal; margin-bottom:20px; }
.pro_back h2 span{ padding:0px 80px 0px 20px; border-bottom:1px solid #004b85; border-left:5px solid #004b85;}

/*news*/
.gs_news li{ padding-left:8px; background:url(../images/icon12.jpg) no-repeat left 10px; margin-bottom:15px; font-size:14px;}
.r_nr a.lan14{ color:#004b85;}
/*内页tab选项卡*/
#tags { height:50px;}
#tags .selectTag { background-image:url(../images/bni_02.png); background-repeat:no-repeat; width:180px; height:50px; line-height:40px; color:#FFFFFF;}
#tags .selectTag a{ color:#FFFFFF;}
#tags li { float: left; height:50px; line-height:40px; background-image:url(../images/bni_01.png); background-repeat:no-repeat; margin-right:10px; width:180px; text-align:center; color:#FFFFFF;}
#tags li:hover{ background-image:url(../images/bni_02.png); background-repeat:no-repeat;}
#tags li a{ color:#555; display:block; font-size:16px; height:50px; overflow:hidden;}
#tags li a:hover{ color:#fff;}

.tagContent { display: none;}
#tagContent div.selectTag { display: block;}
.caozuo_k h3{color: #003366; font-size: 18px; margin-top:15px;margin-bottom:10px;}
.caozuo_k h2{color: #362e2b; font-size: 18px; margin:8px 0;}
.caozuo_k ul{list-style:disc inside;}
.r_nr a{ color:#555;}
.r_nr a:hover{ color:#004b85;}
/*table02*/
.reg_table input { background-color: #ffffff; border: 1px solid #cdcdcd; float: left; height: 25px; margin: 4px 0; width: 254px;}
.hong14 { color: #ff0000;}
.reg_table textarea { background-color: #ffffff; border: 1px solid #cdcdcd; float: left; height: 90px; margin: 4px 0; width: 350px;}
.reg_table input.sub_nav {
    background-color: #004b85;
    background-position: right -60px;
    border-top: 1px solid #0964ab;
    color: #fff;
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    height: 33px;
    line-height: 30px;
    padding: 0 40px 0 20px;
    text-align: center;
}
.reg_table input.sub_nav:hover {
    background-color: #dddddd;
    border-top: 1px solid #ddd;
    color: #555;
}

/*模拟*/
.mn_td{ width:340px;}
.mn_table{}
.hong14{ color:#FF0000;}
.con_mnkh{ margin-bottom:15px;}
.star_en li{ background:url(../images/star_en.png) no-repeat left center; height:30px; line-height:30px; padding-left:18px; margin-left:10px;overflow:hidden;}
.reg_table input{ background-color: #ffffff; border: 1px solid #cdcdcd; float: left; height: 25px; margin: 4px 0; width: 254px;}
.reg_table input.exchange{ width:16px; height:16px;}
.reg_table textarea{ background-color: #ffffff; border: 1px solid #cdcdcd; float: left; margin: 4px 0; width: 350px; height:90px;}
.reg_table textarea.style321{ width:100%; font-size:14px;}
.reg_table input.captcha{ width:60px; margin-right:10px;}
.xuanze{ width:320px;}
.reg_table td{ padding:0 5px;}
.gaodu td{ height:80px; vertical-align:top;}
.xuanze span{ width:150px; display:block; float:left;}
.captcha_img{ height:38px;}
.reg_table select{ background-color: #ffffff; border: 1px solid #cdcdcd; float: left; height: 25px; margin: 4px 0; width: 258px;}
.reg_table input.sub_nav{background-color: #004b85;
    background-position: right -60px;border-top: 1px solid #0964ab; cursor:pointer; color:#fff; font-size:15px; font-weight:bold; height:33px; line-height:30px; padding:0 40px 0 20px; text-align:center;}
.reg_table input.sub_nav:hover{ background-color:#dddddd; color:#555;border-top: 1px solid #ddd; }
/*学习中心*/
#tags01 { height:38px; border-left:1px solid #ddd; border-bottom:1px solid #ddd;}
#tags01 .selectTag01 {border-bottom:none;
    border-top: 3px solid #014b86;
    color: #014b86;
    height: 38px;}
#tags01 .selectTag01 a{ color:#555;}
#tags01 li { border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    cursor: pointer;
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 38px;
    line-height: 38px;
    text-align: center;
    width: 141px;}
#tags01 li:hover{border-bottom: medium none;
    border-top: 3px solid #014b86;
    color: #014b86;
    height: 38px;}
#tags01 li a{ color:#555; display:block; font-size:16px; height:38px;}
#tags01 li a:hover{ color:#555;}
#tagContent01{ border-bottom:1px solid #ddd; border-right:1px solid #ddd; border-left:1px solid #ddd;}
.tagContent { display: none;}
#tagContent01 div.selectTag01 { display: block;}
.cusservice{ position:absolute;}
/*常见问题*/
.hrList{margin-top:10px; font-size:14px;}
.hrList dt{/*background:url("../images/tit.png") no-repeat;*/height:30px;line-height:30px;cursor:pointer; background:#ddd;
	padding-left:10px;font-weight:700;}
.hrList dt span{color:#1359ad;font-weight:400;}
.info a{ color:#003366;}
.hrList dd{padding:10px;display:none; font-size:16px;}
.hrList div.apply{margin-top:10px;height:18px;line-height:18px;padding-left:26px;
	background:url("../images/apply.png") no-repeat;}
.hrList div.apply a{color:#fff;margin-right:32px; font-size:16px;}
/*table03*/
.tab_baojia {
    border-left: 1px solid #d0d0d0;
    border-top: 1px solid #d0d0d0;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.top_td {
    background: rgba(0, 0, 0, 0) url("../images/tr_bg.jpg") repeat-x scroll 0 0;
    color: #014b86;
    height: 31px;
}
.tab_baojia th, .tab_baojia td {
    border-bottom: 1px solid #d0d0d0;
    border-right: 1px solid #d0d0d0;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 0;
}

.line_td {
    background: #eeeeee none repeat scroll 0 0;
}
/*产品*/
.pro_back1{margin-top:20px;}
.pro_back { margin-top:0px;}
.pro_back_nr{ width:520px; margin-top:25px;}
.pro_back_img{ padding-top:20px;}
.pro_back h2{ font-size:24px; font-weight:normal; margin-bottom:20px; }
.pro_back h2 span{ padding:0px 80px 0px 20px; border-bottom:1px solid #004b85; border-left:5px solid #004b85;}
.pro_back_nr p{ font-size:18px; line-height:24px; color:#8d8d8d;}
.fx_back{ padding:0 10px;}
.fx_back h2 span{border-bottom:none; font-size:24px;}
.pro_btn{ background:url(../images/pro_btnbg.png) no-repeat; display:block; width:173px; height:45px; line-height:45px; text-align:center; color:#ffc323; font-size:18px; margin-top:24px;}
/*平台*/
.download_img{ position:relative;}
.apk_down{ position: absolute; top:100px; right:50px;}
.download_button a{ background:url(../images/q_01.jpg) no-repeat; width:130px; height:60px; color:#FFFFFF; line-height:60px; font-size:24px; display:block; padding-left:100px; margin-top:70px;}
.download_button a:hover{ background:url(../images/q_02.jpg) no-repeat;}
.guide-button a{ background:url(../images/z_01.jpg) no-repeat; width:130px; height:60px; color:#FFFFFF; line-height:60px; font-size:24px; display:block; padding-left:100px; margin-top:30px;}
.guide-button a:hover{ background:url(../images/z_02.jpg) no-repeat;}
.pt_tedian ul li{ background:url(../images/ico_16.png) no-repeat left center; padding-left:24px; list-style:none; }

/**号平台*/
.pt_tedia{ margin:10px;}
.pt_tedia ul li{ list-style:none; }

/*table01*/
.xin_tab01{ border-top:1px solid #a0a0a0;border-left:1px solid #a0a0a0; text-align:center;}
.xin_tab01 tr td{ border-bottom:1px solid #a0a0a0;border-right:1px solid #a0a0a0; padding:10px 0;}
.xin_tab01 tr th{ border-bottom:1px solid #a0a0a0;border-right:1px solid #a0a0a0; padding:10px 0;}
/*活动*/
.son { border-bottom: 1px dashed #ccc; display: inline; float: left; height: 117px; margin-top: 20px; width: 390px;}
.son_left { background: rgba(0, 0, 0, 0) url("../images/activity_bj.gif") no-repeat scroll left top; display: block; float: left; height: 80px; padding: 1px 1px 5px; text-align: center; width: 138px; margin-right:5px;}
.activity_detail tr td { line-height: 20px; vertical-align: top;}

/*内页悬浮*/
.nf_kh{ position:fixed; top:30%; right:0; background:#fff;/*box-shadow:-5px 0 5px #dcdcdc, 左边阴影*/ /*10px 0 10px yellow, 右边阴影*/ /*0 -10px 10px blue, 顶部阴影*/
    /*0 5px 5px #dcdcdc; 底边阴影*/  }
.nf_kh ul li{ clear:both;}
.nf_kh ul li a{ background:#cdcdcd; display:block; height:49px; line-height:49px; margin-bottom:2px; color:#fff; font-size:14px; font-weight:bold; position:relative;}
.hover_one_h{ display:none; position:absolute; right:49px; padding:0 15px; height:49px; width:160px; background:#004b85; text-align:right}
.nf_kh ul li a.hover_one:hover .hover_one_h{ display:block;}
.hover_two_h{ display:none; position:absolute; right:49px; padding:0 15px; height:49px; width:160px; background:#004b85; text-align:right}
.nf_kh ul li a.hover_two:hover .hover_two_h{ display:block;}
.hover_thr_h{ display:none; position:absolute; right:49px; padding:0 15px; height:49px; width:160px; background:#004b85; text-align:right}
.nf_kh ul li a.hover_thr:hover .hover_thr_h{ display:block;}

.nf_kh ul li a:hover{ background:#004b85; color:#fff;}
.nf_kh ul li a:hover i{ background:#004b85;}
.nf_kh ul li a.last{ margin-bottom:0;}
.nf_kh ul li a i{ background:#034a82; display:block; height:49px; width:49px; float:left;}
.nf_kh ul li a i.pf_icon01{ background-image:url(../images/pf_icon01.png); background-repeat:no-repeat;}
.nf_kh ul li a i.pf_icon02{ background-image:url(../images/pf_icon02.png); background-repeat:no-repeat;}
.nf_kh ul li a i.pf_icon03{ background-image:url(../images/pf_icon03.png); background-repeat:no-repeat;}
/*簡體繁體切換*/
.t_menu span{ display:block; float:left;}
        .t_menu span.eo{ position:relative; z-index:10;}
		.eng_icon{ background:url(../images/icon4.png) no-repeat 97px 8px;}
		.t_menu span .eng{ position:absolute;background:#fff; padding:10px 10px; display:none; margin-left:15px; border-bottom:1px solid #fecc5b;border-left:1px solid #fecc5b;border-right:1px solid #fecc5b;}
		.t_menu span.eo:hover .eng{ display:block;}
		.t_menu span .eng a{ padding:0; display:block; line-height:30px; text-align:center; }
		.t_menu span .eng a:hover{ color:#034a82 }


.foot_m{ padding:0;}

.an_back{ width:100%; border-bottom:1px solid #ddd;}
.an_img{ margin:15px 30px 15px 25px; width:155px;}
.size16{ font-size:16px; font-weight:bold; width:490px;}
.an_btn01{ background:url(../images/an_btn01.jpg) no-repeat; display:block; width:179px; height:47px; margin:20px 0 20px 0;}
.an_btn01:hover{filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
.an_btn02{ background:url(../images/an_btn02.jpg) no-repeat; display:block; width:179px; height:47px; margin:20px 0 20px 0;}
.an_btn02:hover{filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
.pt_tedian{ margin:10px;}

.bb{width:200px;height:50px;background-color:#346EC7;}
.bb a{font-size:13px;width:140px;height:40px;color:#fff;margin:0 auto;text-decoration:none;line-height:97px;text-align:center;margin-left:80px;}

.aa{background-color: #004b85;
    background-position: right -60px;
    border-top: 1px solid #0964ab;
    color: #fff;
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    width:230px;
    height: 40px;
    line-height: 38px;
    padding: 0 40px 0 20px;
    text-align: center;
    margin:20px 0 0 210px;
}
.aa:hover{
    background-color: #dddddd;
    border-top: 1px solid #ddd;
    color: #555;}